---
contrib_package_information: 1.0
# update_type added in by SL
update_type: newpackage

package: liveusb-creator
licence: GPL

submitted_by:
    - name:  Urs Beyerle
      email: urs.beyerle@env.ethz.ch
      primary_contact: Yes

project_page: http://www.livecd.ethz.ch/
project_code: http://ftp.scientificlinux.org/linux/scientific/6x/addons

release_date: 08/08/2012
release_announcement: None

production_ready: Yes

explanation_of_hosting: >
    This package should be included with Scientific Linux as it is one
    of the tools used in building the live media

release_description: >
    A liveusb creator from LiveCD images like Scientific Linux, CentOS, Fedora

security_update: No
fixed_bugs : No
fixed_cves : No

rpms:
    - SL6_SRPMS:
        - liveusb-creator-3.11.7-6.3.sl6.src.rpm
    - SL6_i386:
        - liveusb-creator-3.11.7-6.3.sl6.noarch.rpm
    - SL6_x86_64:
        - liveusb-creator-3.11.7-6.3.sl6.noarch.rpm
